none
Microsoft .net framework 2.0安装失败 RRS feed

  • 常规讨论

  •                                        做XPE系统没把Microsoft .net framework 2.0放在组件里,但是在安装显卡驱动的时候,

         要安装这个2.0但是安装显卡的过程中出现错误,等安装完显卡重启后,开机提示"Microsoft .net framework 2.0 isrequire to run ATI Catalyst?",之前我做的可以的,我对比了之前的组件,发现也没少什么了(还是我粗心没找到),   但是我确定是少组件才安装不了的,给位高手请给意见,谢谢。

    2012年11月24日 11:01

全部回复

  • ATI 的CCC是要求.net 2.0的,你需要添加.net 2.0这个组件。或者更高版本。

    你还需要添加openGL、GDI等几个相关的组件。


    肖正波 / Zhengbo.Xiao
    销售微软软件授权、技术支持及相关培训
    深圳艾斯威特贸易有限公司
    www.iswtt.com
    我的WIndows Embedded中文技术BLOG(海外):
    http://questor87.wordpress.com/
    我的WIndows Embedded中文技术BLOG(国内):
    http://blog.sina.com.cn/windowsembedded
    QQ:1320232327(另外两个已满)
    MSN:questor_87@hotmail.com
    MCTS:
    Windows Embedded Standard 7 Development
    Windows Embedded Standard 2009 Development
    Windows Embedded Standard CE Development
    Microsoft MVP(2010-2012)


    2012年11月26日 13:56
    版主